{% load gnm %}
{% get_suggestions request=request user_data=json places_data=places as suggestions %}
<script>
$(function() {
  var next_url = $('.linkcell a').attr('href');
  window.location = next_url;
});
</script>
